:host {
  /*background: #1a2580;*/
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  position: fixed;
  left: auto;
  top: 66px;
  right: 0;
  bottom: 0;
  width: 50%;
  min-width: 250px;
  z-index: 9999;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

ul {
  font-size: 18px;
  line-height: 3;
  font-weight: 400;
  padding-top: 50px;
  list-style: none;
}